RubyGems Navigation menu

fluent-plugin-chatwork 2.0.0.beta1

fluentd output plugin for post to chatwork

Versions:

  1. 2.0.2 - August 18, 2017 (10.5 KB)
  2. 2.0.1 - August 14, 2017 (10.5 KB)
  3. 2.0.0 - August 12, 2017 (10 KB)
  4. 2.0.0.beta1 - August 12, 2017 (10 KB)
  5. 1.0.1 - January 31, 2017 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • chatwork >= 0.4.0
  • fluentd < 2, >= 0.14.15
  • Development Dependencies (7):

    Owners:

    Authors:

    • sue445

    SHA 256 checksum:

    26c07995684d0381b9ba71ebe4a3acdec692c9306f1e61b0d513397640fed823

    Total downloads 6,513

    For this version 443

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: